<?xml version="1.0" encoding="utf-16"?>
<360Protect>
	<PromoteItems>
		<Item Icon="Config\Protect\protect_win10uper.png" Title="Win10升级助手" Desc="一键升级到Windows 10" ActionFile="360safe.exe" ActionParam="/funname=360win10uper"/>
	</PromoteItems>
</360Protect>